//++
function flGuardar(){
	var ncom=gv("NRO_COM");
	if(jVal(ncom)==0){
		return AF("Cero compras, no se puede proceder","Com");
	}
	var Rpta=true;
	if(jVal(ncom)==1){
		Rpta= confirm("Esta seguro que desea guardar los cambios?")		
	}else{
		Rpta= confirm("Mas de una ("+ncom+") compra sera afectada, aun asi desea continuar?")		
	}
	if (Rpta==false) return ;
	var com_=gv("Com");
	var ser_=gv("Ser");
	var num_=gv("Num");
	var dam_=gv("Dam");
	//
	var comX=gv("TXT_COM");
	var serX=gv("TXT_SER");
	var numX=gv("TXT_NUM");
	var damX=gv("TXT_DAM");
	//
	if(com_!=comX){
		return AF("El comprobante ha sido cambiado","Com");
	}
	if(ser_!=serX){
		return AF("La serie ha sido cambiada","Ser");
	}
	if(num_!=numX){
		return AF("El numero ha sido cambiado","Num");
	}
	if(dam_!=damX){
		return AF("El numero DAM ha sido cambiado","Dam");
	}
	/*
	frm = document.getElementById("Frm");
	if (!frm) return;var mayor=0;	
	for(i=0; i<frm.elements.length; i++){
		var t=frm.elements[i].type;		
		if(t=="text"){
			var n=frm.elements[i].name;
			var p=n.substring(0,2);
		}	
	}
	*/
	SM("G");				
}
